uuid: 451f5a70-1842-4a5f-9466-bd8076daff3c
langcode: ca
status: true
dependencies:
  config:
    - field.storage.node.field_numbers_graphic_title1
    - node.type.frontpage
  module:
    - tmgmt_content
third_party_settings:
  tmgmt_content:
    excluded: false
id: node.frontpage.field_numbers_graphic_title1
field_name: field_numbers_graphic_title1
entity_type: node
bundle: frontpage
label: Títol
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
